#
#Thu Oct 16 22:12:29 JST 2025
default.languagetoolchain.version=1.40
default.Pack.dfplocation=C\:\\Program Files\\Microchip\\MPLABX\\v6.20\\packs\\Microchip\\PIC32MX_DFP\\1.5.259
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.40\\bin
default.com-microchip-mplab-nbide-toolchain-xc32-XC32LanguageToolchain.md5=1eaf555a844840d91945cb14109201c3
host.id=169a-cjx5-2h
configurations-xml=c75c3bf98d1a25f4dd41c922cc1d049a
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=f612087c95360c842296d189edfe3321
proj.dir=D\:\\Documents\\MPLABXProjects\\PIC32MX695F512H\\PIC32MX695F512H.X
default.com-microchip-mplab-mdbcore-pk4hybrid-Pk4HybridTooImpl.md5=916239579355067caf3c3a7796c790dc
host.platform=windows
